Package io.papermc.paper.util

# Class JarManifests

java.lang.Object
io.papermc.paper.util.JarManifests

@Internal public final class JarManifests extends Object

## Method Summary

Modifier and Type
Method
Description
`static @Nullable Manifest`
`manifest(@NotNull Class<?> clazz)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### manifest

@Nullable public static @Nullable Manifest manifest(@NotNull @NotNull Class<?> clazz)